<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mail.mapper.personal.PersonalMessageMapper">
    <select id="getPage" resultType="com.fjhx.mail.entity.my.vo.MessageVo">
        SELECT pm.*
        FROM personal_message pm
            ${ew.customSqlSegment}
    </select>
</mapper>
